@charset "utf-8";
/* CSS Document */
body #motopress-main.main-holder .cart-holder h3::after{
	  color: #000;
}
body #motopress-main.main-holder .cart-holder h3{
	 background-image: linear-gradient(to bottom, #4e6914, #4e6914);
}
body #motopress-main.main-holder a.button, body #motopress-main.main-holder button.button, body #motopress-main.main-holder input.button, body #motopress-main.main-holder #respond input#submit, body #motopress-main.main-holder #content input.button, body #motopress-main.main-holder input[type="submit"], body #motopress-main.main-holder input[type="reset"], body #motopress-main.main-holder .button-alt{
	 -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #4e6914;
    background-image: linear-gradient(to bottom, #4e6914, #4e6914);
    background-repeat: repeat-x;
    border-color: -moz-use-text-color -moz-use-text-color #4e6914;
    border-image: none;
    border-radius: 3px;
    border-style: none none solid;
    border-width: medium medium 1px;
    box-shadow: none;
    box-sizing: content-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    filter: none;
    font-size: 14px !important;
    font-weight: normal;
    height: auto;
    line-height: 22px !important;
    margin-bottom: 0;
    padding: 3px 19px 6px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
	
}
.btn{
	 border-color: -moz-use-text-color -moz-use-text-color #4e6914!important;
	 background-image: linear-gradient(to bottom, #4e6914, #4e6914);
	 background-color: #4e6914;
}
#widget_sp_image-2, #widget_sp_image-3, #widget_sp_image-4, #widget_sp_image-5{ 
	margin-top:70px;

}
body #motopress-main.main-holder .content-holder .title-section .breadcrumb.breadcrumb__t li{ 
	font-size:11px!important;
}
body #motopress-main.main-holder .content-holder .title-section .breadcrumb.breadcrumb__t{
	font-size:11px!important;
}
#widget_sp_image-2 img{ 
	margin-left:10px;
}
.logo_tagline{ display:none!important;
}
#sidebar{ padding-top:11px!important;
}
body #motopress-main.main-holder .content-holder [class*="breadcrumb"], body #motopress-main.main-holder .content-holder [id*="breadcrumb"]{ 
	padding-top:4px!important;
}
.custom_banners .banner-wrap h5{ font-size:25px!important;
}
 @media only screen and (max-width: 743px) {
.catLogoAling{ 
	float:none!important; 
	text-align:center!important; 
	margin-top:10px!important; 
}
#widget_sp_image-5 img{ 
	margin-bottom:20px!important; 
}
body #motopress-main.main-holder .cart-holder{
	height:60px!important;
}
.catLogoAling img{ float:none!important; 
}
}
 @media only screen and (max-width: 767px) {
.logo, .logo.pull-left{ 
	width:100%!important;
}
body #motopress-main.main-holder .cart-holder{
	height:60px!important;
}
#widget_sp_image-2 img{ 
	margin-left:0px!important;
}
}
 @media only screen and (max-width: 768px) {
body #motopress-main.main-holder .cart-holder{ 
	height:97px;
}
a img.alignleft{
	margin: 5px 13px 10px 0!important;
}

}
 @media only screen and (max-width: 1024px) {
body #motopress-main.main-holder .cart-holder{ 
	height:97px;
}
a img.alignleft{
	margin: 5px 13px 10px 0!important;
}
.logo{ 
	width:60%!important;
}
}
 @media only screen and (max-width: 1199px) {
body #motopress-main.main-holder .cart-holder{ 
	height:97px;
}
a img.alignleft{
	margin: 5px 13px 10px 0!important;
}
.logo{ 
	width:60%!important;
}
}